Join us on May 20th for the Content + AI Virtual Summit. Register now
curl -i -X GET "https://api.box.com/2.0/storage_policy_assignments/932483" \
-H "authorization: Bearer <ACCESS_TOKEN>"{
"id": "ZW50ZXJwcmlzZV8xMjM0NTY3ODkw",
"type": "storage_policy_assignment",
"storage_policy": {
"id": "11446498",
"type": "storage_policy"
},
"assigned_to": {
"id": "11446498",
"type": "file"
}
}特定のストレージポリシー割り当てを取得します。
curl -i -X GET "https://api.box.com/2.0/storage_policy_assignments/932483" \
-H "authorization: Bearer <ACCESS_TOKEN>"{
"id": "ZW50ZXJwcmlzZV8xMjM0NTY3ODkw",
"type": "storage_policy_assignment",
"storage_policy": {
"id": "11446498",
"type": "storage_policy"
},
"assigned_to": {
"id": "11446498",
"type": "file"
}
}Documentation Index
Fetch the complete documentation index at: https://developer.box.com/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
ストレージポリシー割り当てのID。
ストレージポリシー割り当てオブジェクトを返します。
ユーザーまたは企業へのストレージポリシーの割り当て。
ストレージポリシー割り当ての一意の識別子。
"ZW50ZXJwcmlzZV8xMjM0NTY3ODkw"
値は常にstorage_policy_assignmentになります。
storage_policy_assignment "storage_policy_assignment"
割り当てられたストレージポリシー。
Show child attributes
そのポリシーが割り当てられる企業またはユーザー。
Show child attributes
Was this page helpful?